/* THEME 0 */
/* hat */


/*
body {background:#333;} 0d4278 */



body #VH1containerB { background:transparent url('/sitewide/css/themes/default/hat_rebrand.gif') repeat 0 0; }
body #VH1containerA { background: url(scarf.png) repeat-y 50% 0; min-width:980px; }
/* bg tile */
#wrap-inner{background: #eeeeee url(content_bg.gif) repeat-x 0 0;}
#wrap div.seriesLogoImage{ display:none;}
/* breadcrumb header */
#header-container #header-icon{ background:transparent url(header-icon.gif) no-repeat 0 0;}
#header-container .seperator{ color:#ff216a;}
#header-container h1{ color:#444;}
#wrap a.header-link:link,
#wrap a.header-link:visited{color: #444;border: none;font-weight: bold;}
#wrap a.header-link:hover{text-decoration: underline;}
/* pagination buttons */
#wrap table td a.arrow-btn-left:link, #wrap table td a.arrow-btn-left:visited{padding: 0 5px;height: 16px;width: 20px;background: transparent url(arrow_btn_left.gif) no-repeat 50% 50%;text-decoration: none;}
#wrap table td a.arrow-btn-right:link, #wrap table td a.arrow-btn-right:visited{padding: 0 5px;height: 16px;width: 20px;background: transparent url(arrow_btn_right.gif) no-repeat 50% 50%;text-decoration: none;}
/* left nav */
#wrap ul.section-nav li.first a:link,
#wrap ul.section-nav li.first a:visited{display: block;margin: 0;padding:6px 17px;font-family: Arial, Helvetica, Verdana, sans-serif;font-size: 12px;line-height: 20px;font-weight: bold;outline: none;color:#FFcc33;background: #000000 url(nav_first_bg.gif) no-repeat 0 0;text-decoration:none;width:158px;}
#wrap ul.section-nav li.first a:hover{margin:0px;padding:6px 17px;color:#FFFFFF;text-decoration:none;font-weight:bold;background:#000000 url(nav1_bg.gif) no-repeat 0 0;width:158px;}
#wrap ul.section-nav li a:link,
#wrap ul.section-nav li a:visited{display: block;margin: 0;padding:6px 17px;font-family: Arial, Helvetica, Verdana, sans-serif;font-size: 12px;line-height: 20px;font-weight: bold;outline: none;color: #FFFFFF;background: #000000 url(nav_bg.gif) no-repeat 0 0;text-decoration:none;width:158px;}
#wrap ul.section-nav li a:hover{margin:0px;padding:6px 17px;color:#FFFFFF;text-decoration:none;font-weight:bold;background:#000000 url(nav2_over_bg.gif) no-repeat 0 0;width:158px;}
.h-sub span{}
/* links */
/* more link at bottom of mod */
#wrap div.more-link a:link, #wrap div.more-link a:visited{}
/* headings */
.h-main span, .h-sub span, .h-sub2 span{}
/* icon buttons - same as headings */
#wrap ol.lst li span.icon{background-color: #e50093;}
/* module tabs */
#wrap ul.mdl-nav li a{background: #8ed300;}
#wrap ul.mdl-nav li.active a{background: #e50093;}
/* nav theme */
/* modules (.mdl)---------------------------------------------------- */
/* Hot Meter */
.hotMeter{position:absolute;height:20px;color:#ffffff;top:15px;right:10px;}
.marquee .hotMeter{top:40px;right:15px;}
.marquee .hotMeter .hotMeterInner{background-image:none;padding-left:0;}
.hotMeter .hotMeterInner{background: transparent url(/home4/modules/tabbed_mobile_widget/img/p2_hot_bg.png) no-repeat scroll left top;padding: 5px 8px 5px 20px;height:20px;}
.marquee .hotMeter .hotMeterInner{background-image: none;padding-left: 0;}
.hotMeter .hotMeterStats{float:left;}
.hotMeter .hotMeterLabel{color: #ef00a3;margin-top:2px;float:left;font-family:tahoma;}
.hotMeter ul{list-style:none;padding:0;margin:0;}
.hotMeter ul li{float:left;}
.hotMeter .fb{margin:0 0 0 5px;padding-left:28px;background: transparent url(/global/music/images/share/fbCount_bg.png) no-repeat scroll left top;display:block;}
.hotMeter .twitter{background: transparent url(/global/music/images/share/twitterCount_bg.png) no-repeat scroll left top;padding-left:28px;margin-left:8px;display:block;}
.hotMeter .fb .shareCount,
.hotMeter .twitter .shareCount{background:none repeat scroll 0 0 #3b3b3b;border:0 none;color:#999999;font-family:tahoma;font-size:11px;margin:0;padding:0 5px;line-height:20px;display:block;}
.hotMeter a.fb .shareCount,
.hotMeter a.twitter .shareCount{color:#999999;text-decoration:none;}
/* iPad PeekABoo Promo CSS Start*/
.ipadPeekaboo{position: relative; width: 422px;height: 144px;bottom: 0px;z-index: 9999;text-align: left;}
.ipadPeekaboo.transparentState{opacity: 0; -webkit-transition: opacity 0.5s ease-out; transition: opacity 0.5s ease;}
.ipadPeekaboo.visibleState{opacity: 1;-webkit-transition: opacity 0.5s ease-out;transition: opacity 0.5s ease;}
.ipadPeekaboo.openState{-webkit-transition: left 1s ease-out;}
.ipadPeekaboo.closedState{-webkit-transition: left 1s ease-out;}
.ipadPeekaboo .control{background: transparent url(/touch/images/peekaboo/show-btn.png) no-repeat scroll 0 0;display: inline-block;overflow: hidden;text-indent: -9999px;height: 144px;width: 34px;float: left;cursor: pointer;}
.ipadPeekaboo.openState .control{background: transparent url(/touch/images/peekaboo/hide-btn.png) no-repeat scroll 0 0;}
.ipadPeekaboo p{font-family: helvetica;}
.ipadPeekaboo .content_wrap{background: transparent url(/touch/images/peekaboo/promo-bg.png) no-repeat scroll 0 0;display: inline-block;width: 388px;height: 144px;}
.ipadPeekaboo .content_wrap .content{width: 257px;height: 144px;padding-left: 130px;padding-top: 22px;margin-right: 20px;}
.ipadPeekaboo .content_wrap .content a{border: none;text-decoration: none;}
.ipadPeekaboo .content_wrap .content .header p{font-size: 20px;color: #fff;font-weight: bold;margin: 0;}
.ipadPeekaboo .content_wrap .content .deck{margin-bottom: 12px;}
.ipadPeekaboo .content_wrap .content .deck p{font-size: 14px;color: #fff;font-family: Arial;margin: 5px 0 0 0;}
.ipadPeekaboo .content_wrap .btn{background:#000 url(/touch/images/peekaboo/cta.png) no-repeat scroll 0 0;display: inline-block;overflow: hidden;text-indent: -9999px;width: 137px;height: 32px;cursor: pointer;}
.ipadPeekaboo .control.open{background:transparent url(/touch/images/peekaboo/hide-btn.png) no-repeat scroll 0 0;}
.ipadPeekabooContainer {width: 422px; height: 144px; overflow: hidden; display: block; position: absolute;}
/* iPad PeekABoo Promo CSS End*/